# Uppercase variables are populated in
# gitlab-ci.yml during ".build" stage.
# @see ../gitlab-ci.yml
version: 0.0
os: linux
files:
  - source: /
    destination: /var/www/AWS_USER/www/current/DOCROOT/
hooks:
  BeforeInstall:
  AfterInstall:
    - location: scripts/after_install.sh
      runas: root
